<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="information">
			<div class="title">
				<h3><i class="dropdown icon"></i>Informaci&oacute;n de educaci&oacute;n</h3>						
			</div>
			<div class="content">
				<div class="field">
					<label>Historial Acad&eacute;mico y Ocupacional</label>
					<textarea></textarea>
				</div>
			
				<table class="ui unstackable celled table">
					<thead>
						<tr>
							<th rowspan="2">Escolaridad</th>
      						<th rowspan="2">Concentraci&oacute;n</th>
      						<th rowspan="2">Escuela, Colegio o Universidad</th>
      						<th rowspan="2">Action</th>
  						</tr>
					</thead>
  					<tbody>
    					<tr>
      						<td data-label="Name"></td>
      						<td data-label="Age"></td>
      						<td data-label="Name"></td>
      						<td>
      							<div class="ui buttons">
									<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
  					</tbody>
  					<tfoot class="full-width">
						<tr>
							<th colspan="5">
								<div class="ui right floated small primary labeled icon button" id="addEducation">
									<i class="plus icon"></i> A&ntilde;adir
								</div>
      						</th>
    					</tr>
  					</tfoot>
				</table>
				
				
				
				<div class="fields">
					<div class="field">
						<label>&iquest;Ha repetido alg&uacute;n grado?</label>
						<div class="inline fields">
						    <div class="field">
			      				<div class="ui radio checkbox">
			        				<input type="radio" name="frequency">
				        			<label>S&iacute;</label>
				      			</div>
						    </div>
						    <div class="field">
						      <div class="ui radio checkbox">
						        <input type="radio" name="frequency">
						        <label>No</label>
						      </div>
						    </div>
			  			</div>
					</div>
	
					<div class="field">
						<label>&iquest;Cu&aacute;l?</label>
						<select class="ui fluid search selection dropdown" name="postalState" >
							<option value="">Seleccione el grado</option>
							<option value="1">1</option>
							<option value="1">2</option>
							<option value="1">3</option>
							<option value="1">4</option>
							<option value="1">5</option>
							<option value="1">6</option>
							<option value="1">7</option>
							<option value="1">8</option>
							<option value="1">9</option>
							<option value="1">10</option>
							<option value="1">11</option>
							<option value="1">12</option>
						</select>
					</div>
				</div>
				
				<div class="field">
					<label>&iquest;Le han realizado una prueba psicom&eacute;trica o psicoeducativa?</label>
					<div class="inline fields">
					    <div class="field">
		      				<div class="ui radio checkbox">
		        				<input type="radio" name="frequency">
			        			<label>S&iacute;</label>
			      			</div>
					    </div>
					    <div class="field">
					      <div class="ui radio checkbox">
					        <input type="radio" name="frequency">
					        <label>No</label>
					      </div>
					    </div>
		  			</div>
				</div>
				
				<div class="field">
					<label>&iquest;Qu&eacute; resultados arroj&oacute; la prueba?</label>
					<textarea rows="2"></textarea>
				</div>
				
				<div class="field">
					<label>&iquest;Es estudiante de educaci&oacute;n especial?</label>
					<div class="inline fields">
					    <div class="field">
		      				<div class="ui radio checkbox">
		        				<input type="radio" name="frequency">
			        			<label>S&iacute;</label>
			      			</div>
					    </div>
					    <div class="field">
					      <div class="ui radio checkbox">
					        <input type="radio" name="frequency">
					        <label>No</label>
					      </div>
					    </div>
		  			</div>
				</div>
				
				<div class="field">
					<label>&iquest;Por qu&eacute; raz&oacute;n?</label>
					<textarea rows="2"></textarea>
				</div>
				
				<div class="field">
					<label>&iquest;Tiene problemas de aprendizaje?</label>
					<div class="inline fields">
					    <div class="field">
		      				<div class="ui radio checkbox">
		        				<input type="radio" name="frequency">
			        			<label>S&iacute;</label>
			      			</div>
					    </div>
					    <div class="field">
					      <div class="ui radio checkbox">
					        <input type="radio" name="frequency">
					        <label>No</label>
					      </div>
					    </div>
		  			</div>
				</div>
				
				<div class="field">
					<label>&iquest;Cu&aacute;l?</label>
					<textarea rows="2"></textarea>
				</div>
				
				<div class="field">
					<label>Presenta dificultad en destrezas b&aacute;sicas</label>
					<textarea rows="2"></textarea>
				</div>
				
				<div class="inline fields">
					<div class="field">
						<label>Comenz&oacute; la escuela a los</label>
						<input type="text" name="otherScholarity" >
					</div>
					
					<div class="field">
						<label>a&ntilde;os de edad en</label>
						<div class="ui selection inline dropdown">
							<input type="hidden" name="gender">
							<i class="dropdown icon"></i>
							<div class="menu">
								<div class="item" data-value="1">Headstart</div>
								<div class="item" data-value="0">Preescolar</div>
								<div class="item" data-value="0">Kinder</div>
							</div>
						</div>
					</div>
				</div>
				
				<div class="field">
					<label>Actualmente recibe alg&uacute;n tipo de servicios terap&eacute;uticos &iquest;Cu&aacute;l?</label>
					<textarea rows="2"></textarea>
				</div>
				
				<div th:replace="patient/modal/educationModal.html :: educationModal"></div>
			</div>
		</th:block>
	</body>
</html>